Subject: Ticket Assigned - esc jaira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 07:36:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc jaira rohan                    Bot:  Hi again! Bot:  Please enter your name Customer:  rohan Bot:  Hi Rohan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additiona
 l 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:06 AM, 15th May                   Mohammed                   Hi Salam, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:06 AM, 15th May                     rohan                    Hi. I want to purchase this buy 2 take 1 promo but when i add the items it doesnt give me a discount. How will i 
 get that promo?           11:06 AM, 15th May                     rohan                             11:07 AM, 15th May                     rohan                    How will i get the one free brassiere if i will purchase 2 pcs?           11:07 AM, 15th May                     rohan                    Anybodys here?           11:10 AM, 15th May                   Mohammed                   please allow us some time to check and do the needful           11:10 AM, 15th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:10 AM, 15th May                     rohan                    Sure           11:11 AM, 15th May                   Mohammed                   Is there anything else may I assist you?           11:13 AM, 15th May                     rohan                    U havent answer my query ?   
         11:13 AM, 15th May                     rohan                    I just want to know how will i take my 1 free item for ypur buy 2 take 1 promo. Is there any codes that i need to enter? Does it need same product same colpr same sizre? Though i tried it but still it calculate 35sar each brassiere. Well it supposed to be 70sar for 2 with 1 free bra,           11:15 AM, 15th May                     rohan                    How will i possibly proceed with your promo. It also says that its until may 17.           11:16 AM, 15th May                     rohan                    So, how will it works?           11:16 AM, 15th May                   Mohammed                   i am checking please wait           11:19 AM, 15th May                     rohan                    Okay           11:20 AM, 15th May                   Mohammed                   We would like to inform you that you need to add the items of similar name.           11:23 AM, 15th May                   Mohammed    
                We would like to inform you that you need to add the items of similar name.           11:23 AM, 15th May                     rohan                    Okay i will try hold on           11:23 AM, 15th May                   Mohammed                   However we hope that adding items from similar type and name would help you for sure.           11:24 AM, 15th May                   Mohammed                   Is there anything else may I assist you?           11:25 AM, 15th May                     rohan                    Yes           11:25 AM, 15th May                     rohan                             11:26 AM, 15th May                     rohan                    Still not discounter           11:26 AM, 15th May                     rohan                    I tried same name same size same design           11:26 AM, 15th May                     rohan                    If u will see, the total supposed to be 113sar ryt?           11:27 AM, 15th May                   
 Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:28 AM, 15th May                   Mohammed                   Is there anything else may I assist you?           11:28 AM, 15th May                     rohan                    Will they response before may 17?           11:29 AM, 15th May                     rohan                    As promo will end on may 17?           11:29 AM, 15th May                   Mohammed                   we will do our best to respond to you as soon as possible           11:32 AM, 15th May                   Mohammed                   Is there anything else may I assist you?           11:32 AM, 15th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:35 AM, 15th May                         
                  View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580974